{
    "aspect_ratio": 0.9064171122994652,
    "comment_count": 3,
    "created_at": "2020-01-24T01:46:56",
    "deletion_reason": null,
    "description": "Why yes, I do love My Little Pony: Friendship is Magic. How could you tell?",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 38,
    "first_seen_at": "2020-01-24T01:46:56",
    "format": "jpg",
    "height": 748,
    "hidden_from_users": false,
    "id": 2255266,
    "intensities": {
        "ne": 39.994229,
        "nw": 36.247867,
        "se": 61.279835,
        "sw": 55.805643
    },
    "mime_type": "image/jpeg",
    "name": "gigalestia.jpg",
    "orig_sha512_hash": "20eee84fb9a53ceb19d565ef70da2be0f19c48c0d22380020c9a68bccacb671579cd488ed6c61e4ffef89ca93c72bf467162b070acf8f6cba8e3299d94759657",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/24/2255266.jpg",
        "large": "https://derpicdn.net/img/2020/1/24/2255266/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/24/2255266/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/24/2255266/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/24/2255266/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/24/2255266/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/24/2255266/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/24/2255266/thumb_tiny.jpg"
    },
    "score": 58,
    "sha512_hash": "f5892057328eb192d45cf91cb908d5b99257e7c6f3a40bca4dc767949c38806f061861dd8db73d1e34e540acb2097c21327d43404ac295ebdc282ac34db3af40",
    "source_url": "https://desuarchive.org/mlp/thread/34083781/",
    "spoilered": false,
    "tag_count": 11,
    "tag_ids": [
        19,
        147,
        26103,
        29159,
        35024,
        38648,
        40482,
        42350,
        120931,
        444554,
        465262
    ],
    "tags": [
        "/mlp/",
        "4chan",
        "edit",
        "grayscale",
        "monochrome",
        "princess celestia",
        "safe",
        "solo",
        "twilight's castle",
        "between dark and dawn",
        "gigachad"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-24T01:53:40",
    "uploader": "JustAnotherPonyGuy",
    "uploader_id": 392566,
    "upvotes": 58,
    "view_url": "https://derpicdn.net/img/view/2020/1/24/2255266__safe_edit_princess+celestia_between+dark+and+dawn_spoiler-colon-s09e13_-fwslash-mlp-fwslash-_4chan_gigachad_grayscale_monochrome_solo_twilight27s+castl.jpg",
    "width": 678,
    "wilson_score": 0.8973480245258556
}
